﻿body {
        background: #f3f3f3;
        padding:0 0 0.88rem 0;
}

/*轮播图样式*/
.top-slider-wrapper { padding:0.2rem 0.2rem 0;}
.top-slider-wrapper img { width:100%; }  
.swiper-pagination { vertical-align: middle; position: absolute; z-index: 100; line-height:0; list-style: none; bottom: 0; left: 0; text-align: center; overflow: hidden; width: 100%; line-height: 0; }
.swiper-container-horizontal>.swiper-pagination-bullets { bottom:0.1rem;display: flex;justify-content:center;align-items: center }
.swiper-pagination .swiper-pagination-bullet {vertical-align: middle; line-height:0; display: inline-block; width: 0.1rem; border-radius:0.1rem; height: 0.1rem; border: none; cursor: pointer; border-radius: 100%; margin: 0 0.05rem; background: #fff; }
.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { background-color: #e60000; }



.hotLink {margin-top:0.1rem;}
.hotLink ul {padding:0 0.1rem;}
    

.hotLink ul li {
     width:50%;
     padding:0 0.1rem;
     float:left;
}
.hotLink ul li img {
    width:100%;
}
.searchBar {
    position:fixed;
     left:0;
    top:0;
    background-color:#e70002;
    background: -moz-linear-gradient(top, #fe2828 0%, #e60000 100%);
    background: -webkit-linear-gradient(top, #fe2828 0%,#e60000 100%);
    background: -o-linear-gradient(top, #fe2828 0%,#e60000 100%);
    background: linear-gradient(to bottom, #fe2828 0%,#e60000 100%);
    width:100%;
    height:0.88rem;
    z-index:900;

}
.searchInner {
    position:relative;
    height:0.88rem;
    width:100%;
    overflow:hidden;
}
.searchWrap {
    margin:0 0.66rem 0 1.94rem;
}
.searchBar h1 {
    position:absolute;
    left:0;
    top:0;
    height:0.6rem;
    margin-top:0.14rem;
}
.searchBar h1 img {
    width:1.84rem;
}
.searchBar  .searchWrap  {
    height:0.6rem;
    margin-top:0.14rem;
    border-radius:0.6rem;
    line-height:0.6rem;
    background:#fff;
}
.searchBar .searchWrap span {
    color:#8e8e8e;
    font-size:0.24rem;
    display:block;
    text-indent:0.2rem;
}
.searchBar .searchBtn {
    position: absolute;
    right: 0;
    top: 0;
    width: 0.6rem;
    height: 0.88rem;
    text-indent: -999px;
    overflow: hidden;
    font-size: 0;
    background: url('//o.bookschina.com/images/wap/search.png') no-repeat center;
    background-size: 0.34rem 0.34rem;
}

	

	.menu{
		position: absolute;
		left: 0;
		right: 0;
		top: 0.88rem;
		bottom: 0.88rem;
		display: flex;
		box-sizing: border-box;
        background:#fff;

        
	}
	.menu-left{
		flex: 0 0 1.5rem;
        width:1.5rem;

		height: 100%;
		overflow: hidden;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
		box-sizing: border-box;
        background:#f3f3f3;
	}
	.menu-left .menu-left-li{
		 padding:0.17rem 0;
    line-height:0.32rem;
     border-left:0.03rem solid #f3f3f3;
     padding-left:0.2rem;
      color:#333333;
    font-family:'Microsoft YaHei';
    font-size:0.22rem;
	}
	.menu-left .menu-left-li.on{
		  color:#e60000;
           border-left:0.03rem solid #e60000;
        background:#fff;
	}
	.menu-right{
		flex: 1;
		height: 100%;
		overflow: hidden;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
	}
	.menu-right li{
		font-size: 0.6rem;
	}

    .content-item ul {
        overflow:hidden;
        padding:0 0.1rem;
        padding-bottom:0.2rem;
    }
    .content-item ul li {
        float:left;
        padding:0 0.1rem;
        width:33.3333%;
        text-align:center;
        margin-top:0.25rem;
    }
.content-item ul li .cover {
height:1.35rem;
}
.content-item ul li .cover img{
height:1.35rem;
max-width:100%;
background:#fff;
font-size:12px;
text-align:center;
}
.content-item ul li span {
    display:block;
    color:#333;
     font-size:0.22rem;
     line-height:0.32rem;
     white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    margin-top:0.12rem;
}



/*网站底部*/
.webNav {
   position:fixed;
   width:100%;
   left:0;
   bottom:0;
   background:#fff;
   box-shadow:0px 0px 5px #8e8e8e;
}
.webNav ul {
    overflow:hidden;
}
.webNav ul li {
    float:left;
    width:20%;
    text-align:center;
    height:0.88rem;
}
.webNav ul li a {
    color:#333333;
    font-size:0.22rem;
    display:block;
    height:0.88rem;
}
.webNav ul li.cur a {
color:#e60000;
}
.webNav ul li.homeIndex a {
    color:#e60000;
}
.webNav ul li a img {
    width:0.36rem;
    margin:auto;
    display:block;
    margin-top:0.13rem;
    height:0.36rem;
}
.webNav ul li a b {
    display:block;
    text-align:center;
    line-height:0.5rem;
}

#searchFloat_wrap { background:#f3f3f3; height: 100%; width:100%; z-index: 999; display:none; }
 
.sf_header { background:#e80205; height:0.88rem; 
    background: -moz-linear-gradient(top, #fe2828 0%, #e60000 100%);
    background: -webkit-linear-gradient(top, #fe2828 0%,#e60000 100%);
    background: -o-linear-gradient(top, #fe2828 0%,#e60000 100%);
    background: linear-gradient(to bottom, #fe2828 0%,#e60000 100%);
    box-shadow:0px 1px 10px #cac8c9;
}
.sf_header .sf_inner { padding:0 0.82rem 0 0.63rem; position:relative; overflow:hidden; }
.sf_header .sf_form { height:0.6rem;  margin-top:0.14rem; overflow:hidden; background:#ffffff; border-radius:0.6rem; position:relative; }
    .sf_header .sf_form .mix_submit {
        cursor:pointer;
        position: absolute;
        border: none;
        height: 0.6rem;
        width: 0.55rem;
        left: 0;
        top: 0;
        margin: 0;
        padding: 0;
        background:#fff url('//o.bookschina.com/images/wap/searchcircle.png') no-repeat center;
        background-size:0.25rem 0.25rem;

    }
.sf_header .sf_form .keyword { padding:0; margin:0; display:block; width:100%; border:none; margin:0;  height:0.6rem; line-height:0.6rem; vertical-align:middle;padding: 0 0 0 0.55rem;-webkit-box-sizing: border-box;-moz-box-sizing: border-box; -ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;color: #333; font-size: 0.24rem; }
    .sf_header .sf_back {
        position: absolute;
        width: 0.6rem;
        left: 0;
        top: 0;
        height:0.88rem;
      
    }
.sf_header .sf_back a { display:block; height:0.88rem;  width: 0.6rem;
                          background: url('//o.bookschina.com/images/wap/searchrightErrow.png') no-repeat center;
        background-size:0.2rem 0.35rem; text-indent:-999px; overflow:hidden; }
.sf_header .sf_btn {position:absolute; right:0; top:0; width:0.82rem; line-height:0.88rem; height:0.88rem; text-align:center;} 
.sf_header .sf_btn span { font-size:0.22rem; color: #fff; display:block; height:0.88rem; cursor:pointer; }

/*相关搜索*/
.relate_search { display:none;  }
.relate_search ul { padding:0 10px; }
.relate_search ul li { position:relative; height:0.67rem; line-height:0.66rem;    border-bottom: 1px solid #e9e9e9; } 
.relate_search ul li b { display:block;color: #666666; padding-right:25%; white-space: nowrap;overflow: hidden;text-overflow: ellipsis; font-size:0.22rem;  }
.relate_search ul li span {    color: #999999; position:absolute; width:25%;height:0.66rem; right:0; top:0; text-align:right;font-size:0.18rem;  }
/*热门搜索*/

.hot_search { padding:0 0.2rem;}
.hot_search h3 { font-size:0.24rem; height:0.26rem; line-height:0.26rem; margin-top:0.28rem; color:#333; position:relative; font-weight:normal; font-style:normal;    }

.hot_search ul { overflow:hidden;}
.hot_search ul li { float:left; background:#fff; border-radius:0.52rem; height:0.52rem; line-height:0.52rem; margin:0.2rem 0 0 0.2rem;  }
.hot_search ul li a { display:block; padding:0 0.2rem; font-size:0.22rem; color:#666; white-space: nowrap;}
.hot_search ul li.hot a { color:#e60000; }
/*历史搜索*/
.search_history { padding:0 0.2rem;}
.search_history h3 { font-size:0.24rem; height:0.26rem; line-height:0.26rem; margin-top:0.28rem; color:#333; position:relative; font-weight:normal; font-style:normal;    }
.search_history h3 a {background: url('//o.bookschina.com/images/wap/deletehisttory.png') no-repeat center;background-size: 0.24rem;height: 0.26rem;
        
        
        
        position: absolute;
        right: 0;
        top: 0;
        width: 0.26rem;
        text-indent: -999px;
        overflow: hidden;
    }
.search_history ul { overflow:hidden;}
.search_history ul li { float:left; background:#fff; border-radius:0.52rem; height:0.52rem; line-height:0.52rem; margin:0.2rem 0 0 0.2rem;  }
.search_history ul li a { display:block; padding:0 0.2rem; font-size:0.22rem; color:#666; white-space: nowrap;}

/*删除历史记录*/

.deleteHistoryDialog { 
    position:fixed;
    width:80%;
    left:10%;
    background:#fff;
    top:20%;
    border-radius:0.1rem;
    z-index:1001;
    display:none;
   
}
.deleteHistoryDialog .msg { height:1.58rem; border-bottom:1px solid #f3f3f3; line-height:1.58rem; color:#333333; font-size:0.24rem; text-align:center; }
.deleteHistoryDialog .oparateBtn a {  font-size:0.24rem; float:left; width:50%;  text-align:center; color:#333333; height:0.9rem; line-height:0.9rem; }
.deleteHistoryDialog .oparateBtn a.confirm { border-right:1px solid #f3f3f3; color:#e60000; }